.p202208-blog-banner {
    align-content: flex-start;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0 auto;
    max-width: 1280px;
    padding: 35px;
    position: relative;
    width: 100%
}

@media (min-width: 760px) {
    .p202208-blog-banner {
        flex-direction:row
    }
}

.p202208-blog-banner__title {
    color: #fff;
    font-size: 25px;
    font-weight: 600;
    line-height: 1.3em;
    margin: 0 0 30px;
    text-align: center;
    text-shadow: 0 0 10px rgba(0,0,0,.45)
}

@media (min-width: 760px) {
    .p202208-blog-banner__title {
        margin:0 30px 0 0;
        text-align: right
    }
}

.p202208-blog-banner__btn {
    align-self: center;
    background-color: #1494fc;
    border: 0;
    border-radius: 8px;
    border-radius: 4px;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-family: Open Sans,sans-serif;
    font-size: 1rem;
    font-weight: 600;
    line-height: 1rem;
    margin: 0;
    outline: none;
    padding: 15px 30px;
    text-decoration: none;
    text-transform: uppercase;
    transition: color .3s,background-color .3s,border-color .3s
}

.p202208-blog-banner__btn:active,.p202208-blog-banner__btn:focus,.p202208-blog-banner__btn:hover {
    text-decoration: none
}

.p202208-blog-banner__btn.disabled,.p202208-blog-banner__btn:disabled {
    background-color: #f3f6f8
}

.p202208-blog-banner__btn:active,.p202208-blog-banner__btn:focus,.p202208-blog-banner__btn:hover {
    background-color: #254182;
    color: #fff
}

.p202208-blog-banner__btn.disabled,.p202208-blog-banner__btn:disabled {
    background-color: #006ac0;
    color: #dadee2;
    cursor: not-allowed;
    pointer-events: none
}
